#!/bin/make -f
# @(#)conf/driver/Makefile	1.5 9/6/92 04:39:19
# Makefile for the smail program and associated utilities
#
#    Copyright (C) 1987, 1988 Ronald S. Karr and Landon Curt Noll
#    Copyright (C) 1992  Ronald S. Karr
# 
# See the file COPYING, distributed with smail, for restriction
# and warranty information.

SHELL=/bin/sh
MAKE=make
GET=sccs get
AR=ar
LINT=lint
CLEAN=sccs clean
MK=${MAKE} -${MAKEFLAGS} SHELL=${SHELL}
SRC_PREFIX=

ROOT=../..
DRIVERSRC=arpa-network bsd-network unix-generic
MISCSRC=Makefile
SRC=${DRIVERSRC} ${MISCSRC}

all install depend clean clobber:

sources: ${SRC}

${SRC}:
	${GET} $@

names:
	@for i in ${SRC}; do echo ${SRC_PREFIX}$$i; done

nuke:	clobber
	-${CLEAN}
	-${GET} Makefile
